/***** Hintergruende ******/
.grey-pattern-bg {
    background: url('../../assets/images/backgrounds/grey-pattern.png') repeat;
}

.red-pattern-bg {
    background: url('../../assets/images/backgrounds/red-pattern.png') repeat;
    min-height: 600px;
    color: #fff;
}

/**** Allgemein */
.content-box {
    padding-top: 50px;
}

.margin-btm {
    margin-bottom: 20px;
}

.padding-top {
    padding-top: 75px;
}

.padding-bottom {
    padding-bottom: 5px;
}

.btn-primary {
    background: #009FF0;
    border-radius: 0;
    border: 3px solid #005B82;
    text-transform: uppercase;
    font-size: 13px;
}

.padding {
    padding: 30px 0;
}

/***** Partner Logos ******/
.partner-logos-container {
    background: #fff;
    border-top: 5px solid #E9E9E9;
    box-shadow: 0 6px 8px #bbb;
    position: relative;
}

.partner-logos {
    width: 80%;
    margin: 2% auto;
}

.partner-logos .partner-logo {
    width: 21%;
    float: left;
}

.partner-logos .partner-logo:not(:last-child) {
    border-right: 3px solid #E5E5E5;
}

/****** Blog Styles ******************/
.blog-box {
    background: #fff;
    padding: 10px;
}

.blog-box-lg {
    height: 380px;
}

.blog-box-xs {
    height: 180px;
}

.post-heading {
    color: #565656;
    font-weight: 700;
}

.post-meta {
    color: #BE1E2D;
    font-weight: 700;
}

.post-short-description {
    color: #7F7F7F;
    font-size: 11px;
}

.post-short-description .more-link {
    color: #52A4D9;
}

/** Red Pattern Box ****/

.red-pattern-bg {
    color: #fff;
}

.red-pattern-bg h1 {
    /* width: 80%; */
    color: #fff;
    font-size: 28px;
    font-weight: 600;
    padding-top: 5%;
    margin: 0 auto;
}

.red-pattern-bg h3 {
    /* width: 80%; */
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    margin: 0 auto;
}

.red-pattern-bg p {
    /* width: 80%; */
    opacity: 0.7;
    font-size: 14px;
    line-height: 24px;
    margin: 0 auto;
}

.red-pattern-bg .video_fit_container {
    /* width: 60%; */
    margin: 4% auto 13% auto;
    position: relative;
    box-shadow: 0px 0px 100px 9px  rgba(255, 255, 255, 0.24);
    padding: 0;
}

.red-pattern-bg .video_fit_container:after {
    bottom: 0;
    /* box-shadow: 0 78px 54px -5px rgba(0, 0, 0, 0.99); */
    content: "";
    height: 100px;
    left: 0;
    padding-bottom: 20px;
    position: absolute;
    width: 100%;
    background: url(../../images/bg/shadow_video.png);
    margin-bottom: -117px;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.4;
}

/*** Home Contact Box ****/
.home-contact-box {

}
.home-contact-box h3 {
    font-family: 'Dancing Script';
    font-size: 43px;
    color: #555555;
    font-weight: normal;
    padding-bottom: 35px;
}
.home-contact-box h2, .home-contact-box h3 {
    text-align: center;
    color: #565656;
}

.home-contact-box h2 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 48px;
    line-height: 0px;
}

.map-box {
    /* background: url('../images/ehi-map.png') center; */
    background-size: cover;
    width: 100%;
    height: 715px;
    position: relative;
    margin: 0;
    border-top: solid 1px #9F9F9F;
    /* z-index: 99999; */
    background: -moz-radial-gradient(center, ellipse cover,  rgba(230,230,230,0) 0%, rgba(230,230,230,0.83) 44%); /* FF3.6+ */  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(230,230,230,0)), color-stop(44%,rgba(230,230,230,0.83))); /* Chrome,Safari4+ */  background: -webkit-radial-gradient(center, ellipse cover,  rgba(230,230,230,0) 0%,rgba(230,230,230,0.83) 44%); /* Chrome10+,Safari5.1+ */  background: -o-radial-gradient(center, ellipse cover,  rgba(230,230,230,0) 0%,rgba(230,230,230,0.83) 44%); /* Opera 12+ */  background: -ms-radial-gradient(center, ellipse cover,  rgba(230,230,230,0) 0%,rgba(230,230,230,0.83) 44%); /* IE10+ */  background: radial-gradient(ellipse at center,  rgba(230,230,230,0) 0%,rgba(230,230,230,0.83) 44%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e6e6e6', endColorstr='#d4e6e6e6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */; /* W3C */;
}
.map-box h5 {
color: white;
font-size: 20px;
}
.address-box {
    background: url('../images/address-bg.png');
    max-width: 464px;
    height: 536px;
    /*position: absolute;*/
    /* top: 95px; */
    /*left: 335px;*/
    color: #fff;
    padding: 160px 0 0 70px;
    font-size: 20px;
    margin-top: -30px;
    width: 500px;
}
@media screen and (max-width: 450px) {
    .address-box {
        padding-left: 45px;
        background-position: -59px 10px;
        height: 445px;
    }
}

.address-box p:not(:last-child) {
    width: 65%;
    border-bottom: 3px solid #008BD2;
    padding-bottom: 3%;
    line-height: 23px;
}

.contact-form-box {
    /* background: url('../images/contact-form-bg.png'); */
    width: 420px;
    /*position: absolute;*/
    /*top: 35px;*/
    /*left: 935px;*/
    padding: 35px 30px 0 30px;
    color: #fff;
    font-size: 13px;
    margin-left: 85px;
    background: rgba(134, 134, 134, 0.75);
    line-height: 26px;
    font-weight: bold;
}

.contact-form-box .form-control {
    border-radius: 0;
    box-shadow: 0 0 5px 1px #ccc inset;
}
